fonts-allerta (2.01+dfsg1-3) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.01+dfsg1-1 < 2.01+dfsg1-3.

Package: [Main page]